<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'zh_tw', version '2.4'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = '箭頭';
$string['center'] = '中心';
$string['colourrule'] = '請輸入有效的三原色（RGB）顏色，十六進制的數字。';
$string['columnhorizontal'] = '水平';
$string['columnvertical'] = '垂直';
$string['ctreset'] = '主題開闔格式重設';
$string['ctreset_help'] = '重新設定主題開闔回預設值';
$string['currentsection'] = '這個單元';
$string['defaultcoursedisplay_desc'] = '在同一頁面上顯示所有單元或顯示單元零並在頁而中選擇單元';
$string['defaultlayoutcolumnorientation_desc'] = '預設的欄位排列方向：垂直或水平';
$string['defaultlayoutcolumns_desc'] = '一至四的欄位數量';
$string['defaulttgbgcolour_desc'] = '以十六進制三原色（RGB）切換背景顏色';
$string['defaulttgbghvrcolour_desc'] = '以十六進制三原色（RGB）切換光標（鼠標指針）的背景顏色';
$string['defaulttgfgcolour_desc'] = '以十六進制三原色（RGB）切換前景顏色';
$string['defaulttogglealignment_desc'] = '\'靠左\'，\'置中\' 或 \'靠右\'';
$string['defaulttoggleallhover_desc'] = '\'不是\' 或 \'是\'';
$string['defaulttogglepersistence'] = '切換續編';
$string['formatsettings'] = '格式重置設定';
$string['formatsettingsinformation'] = '<br />要重置課程格式回預設值，點擊右面的圖示';
$string['formattopcoll'] = '主題開闔格式';
$string['four'] = '四';
$string['hidefromothers'] = '隱藏單元';
$string['left'] = '左';
$string['maincoursepage'] = '課程主頁';
$string['nametopcoll'] = '主題開闔格式';
$string['numbersections'] = '單元數量';
$string['off'] = '關閉';
$string['on'] = '開';
$string['one'] = '一';
$string['page-course-view-topcoll'] = '以主題開闔格式的任何課程主頁';
$string['page-course-view-topcoll-x'] = '以主題開闔格式的任何課程頁面';
$string['pluginname'] = '主題開闔格式';
$string['point'] = '點';
$string['power'] = '能量';
$string['right'] = '右';
$string['section0name'] = '一般';
$string['sectionname'] = '單元';
$string['setcolour_help'] = '包括課程內的有關顏色的設定';
$string['setlayout'] = '設定版面編排';
$string['setlayout_default'] = '默認';
$string['setlayout_help'] = '包括課程內的格式版面的設定';
$string['setlayout_no_section_no'] = '沒有單元號碼';
$string['setlayout_no_toggle_section_x'] = '沒有切換單元x';
$string['setlayout_no_toggle_section_x_section_no'] = '沒有切換單元x 及單元號碼';
$string['setlayout_no_toggle_word'] = '沒有切換字眼';
$string['setlayout_no_toggle_word_toggle_section_x'] = '沒有切換字眼及切換單元x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = '沒有切換字眼，切換單元x 及單元號碼';
$string['setlayoutcolumns_help'] = '使用多少欄';
$string['setlayoutelements_help'] = '您想用顯示多少有關切換／單元的資料';
$string['setlayoutstructureday'] = '日';
$string['setlayoutstructuretopic'] = '主題';
$string['setlayoutstructureweek'] = '星期';
$string['settogglealignment_help'] = '設定切換中的文字對齊';
$string['settoggleallhover_help'] = '設定如果當鼠標移過時切換所有圖示會變更';
$string['settogglebackgroundcolour'] = '切換背景';
$string['settogglebackgroundcolour_help'] = '設定切換的背景顏色';
$string['settogglebackgroundhovercolour'] = '切換的背景光標';
$string['settogglebackgroundhovercolour_help'] = '當滑鼠的指標移過時，設定切換的背景顏色。';
$string['settoggleforegroundcolour'] = '切換前景';
$string['settoggleforegroundcolour_help'] = '設定切換中的文字顏色';
$string['settoggleiconset_help'] = '設定切換的圖示集';
$string['showfromothers'] = '顯示單元';
$string['three'] = '三';
$string['topcoll:changecolour'] = '變更或重設顏色';
$string['topcoll:changelayout'] = '變更或重設版面配置';
$string['topcoll:changetogglealignment'] = '變更或重設切換對齊';
$string['topcoll:changetoggleiconset'] = '變更或重設切換圖示集';
$string['topcollall'] = '單元.';
$string['topcollclosed'] = '全部縮合';
$string['topcollopened'] = '全部展開';
$string['topcolltoggle'] = '開合';
$string['two'] = '二';
