<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatchreverse', language 'zh_tw', version '2.4'.
 *
 * @package     qtype_pmatchreverse
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoresentences'] = '{no}更多回覆的空白';
$string['defaultquestiontext'] = '請輸入配對或不配對提供的例句的模式配對表述';
$string['doesmatch'] = '不配對';
$string['doesnotmatchex'] = '不配對{$a}';
$string['dontmatchx'] = '不要配對：{$a}';
$string['examplesentencen'] = '例句{$a}';
$string['examplesentencerequired'] = '您必須只少輸入一個例句';
$string['examplesmustbeunique'] = '每個例句必須是不同的';
$string['matchesx'] = '不配對{$a}';
$string['matchx'] = '配對{$a}';
$string['pluginname'] = '相反模式配對';
$string['pluginname_link'] = 'question/type/pmatchreverse';
$string['pluginnameadding'] = '增加相反模式配對的題目';
$string['pluginnameediting'] = '編輯相反模式配對的題目';
$string['sentence'] = '句子';
$string['shouldmatch'] = '應配對';
$string['shouldnotmatch'] = '不應配對';
