<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_varnumeric', language 'zh_tw', version '2.4'.
 *
 * @package     qtype_varnumeric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = '變數數字';
$string['pluginname_help'] = '要點答題目，回答者輸入數字。
在題目中的用作計算數字是從數式或預設變數中運算出來。

所有表述是從運算中產生及從隨機函數中數值，因意每個用戶都會有不同。設有多個預設變數的題目，包括了預先計算的表述及相同的隨機數值，查看「變數數字集」題型。';
$string['pluginname_link'] = 'question/type/varnumeric';
$string['pluginnameadding'] = '增加變數數字題目';
$string['pluginnameediting'] = '編輯變數數字題目';
$string['pluginnamesummary'] = '允許數字回答，表達會在過程中評估，已評核的表述會用作對比學生回覆。';
$string['value'] = '數值';
$string['value_help'] = '在此輸入"預設變數"的數值 或您將會看見已計算的數值顯示在"已計算變數"中。

請注意每個用戶看到的已計算的數值皆是不同的。';
